.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
background:#E6E8E3;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504._z_liveedit_component .component_edit{margin-top:180px;} #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content{width:1160px;margin:-110px auto 0;background:#00AAD4;padding:30px 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;position:relative;z-index:100;-webkit-box-shadow: 0 -8px 6px -6px rgba(0,0,0,0.35);-moz-box-shadow: 0 -8px 6px -6px rgba(0,0,0,0.35);box-shadow: 0 -8px 6px -6px rgba(0,0,0,0.35);}#c569.component_ContentDisplay_Content h5{width:700px;margin:0 auto;color:#FFF;font-size:20px;text-align:center;letter-spacing:1px;}@media screen and (max-width:1024px) {#c569.component_ContentDisplay_Content{width: 100%!important;border-radius: 0!important;margin: 0!important;position: static!important;}}@media screen and (max-width:640px) {#c569.component_ContentDisplay_Content h5{width:100%!important;margin:0!important;font-size:16px;text-align:center;letter-spacing:1px;padding:0 30px;}} #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content h2{text-align:center;letter-spacing:1px;font-weight:bold;padding:30px 0;}@media screen and (max-width:640px) {#c581{background:#E6E8E3;}} #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c763.component_ContentDisplay_Content {
 } #c763.component_ContentDisplay_Content{width:1160px;margin:0 auto;background:#00AAD4;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;padding:0;position:relative;z-index:100;-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);-moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);}#c763.component_ContentDisplay_Content .plain_content{width:870px;height:70px;margin:0 auto;padding:20px 0 15px;}#c763.component_ContentDisplay_Content h5{color:#FFF;font-size:20px;text-align:center;letter-spacing:1px;display:block;float:left;}#c763.component_ContentDisplay_Content h5:first-of-type{padding: 10px 10px 0 0;}@media screen and (max-width:1024px) {#c763.component_ContentDisplay_Content{width:100%!important;margin:0;background:#00AAD4;-webkit-border-radius:0!important;border-radius:0!important;padding:0;position:static;z-index:100;}}@media screen and (max-width:860px) {#c763.component_ContentDisplay_Content .plain_content{width:100%!important;height:130px!important;margin:0!important;padding:20px 0 15px;}#c763.component_ContentDisplay_Content h5{float:none!important;}#c763.component_ContentDisplay_Content h5{padding-top:10px;}}@media screen and (max-width:640px){#c763.component_ContentDisplay_Content .plain_content{height:140px!important;}#c763.component_ContentDisplay_Content h5:first-of-type{padding-top:0!important;}}@media screen and (max-width:420px) {#c763.component_ContentDisplay_Content .plain_content{height:170px!important;}} #c766.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c538{max-width:1160px;margin:0 auto;background:#FFF;padding-bottom:40px}#c538.component_Layout_Table > table{width:1016px;margin:auto;}#c538 .component_Layout_Table{height:500px;margin:10px auto!important;}#c538 .component_ContentDisplay_Content{padding:0;}#c538 h4{color:#FFF;letter-spacing:1px;padding:5px 0 0 0px;}#c538 p{color:#FFF;letter-spacing:1px;padding:0 0 15px 0px;}#c538 h5 a{font-weight:bold;letter-spacing:1px;}#c541, #c539, #c557, #c662{background:#18335A;}#c550, #c554, #c573, #c641{background:#214478}#c538 .table_layout tr.r3 .component_ContentDisplay_Content{padding: 5px 20px!important;}#c538 tr tr.r2 td.ltc .component_ContentDisplay_Content{padding-left:20px;padding-right:20px;}@media screen and (max-width:1024px) {#c538 table{max-width:100%!important;}#c538 img{max-width:100%!important;}#c538.component_Layout_Table{width:100%!important;margin:0 auto;background:#FFF;padding-bottom:0!important;}#c538.component_Layout_Table > table{padding:0!important;}#c538 .component_Layout_Table{height:500px;margin:5px 0 0!important;}}@media screen and (max-width:940px) {#c538 .component_Layout_Table{width:100%!important;height:500px;margin:0!important;}#c538 h4{color:#FFF;font-size:18px!important;letter-spacing:1px;padding:5px 0 0 20px;}#c538 p{color:#FFF;letter-spacing:1px;padding:0 0 15px 20px;}#c571, #c657, #c661, #c639{padding:0 20px!important;}}@media screen and (max-width:740px) {#c538>table,#c538>table>tbody{display:block;} #c538 img{width:100%!important;}#c538>table>tbody>tr {display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;}#c538>table>tbody>tr>td.ltc{width:71%!important;max-width:100%;margin:0 auto!important;}#c538>table>tbody>tr.r1>td.c1 {-webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}#c538>table>tbody>tr.r1>td.c2{-webkit-box-ordinal-group:2; -ms-flex-order:2;box-ordinal-group:2;display:block;}#c538>table>tbody>tr.r2>td.c1 {-webkit-box-ordinal-group:3; -ms-flex-order:3;box-ordinal-group:3;display:block;}#c538>table>tbody>tr.r2>td.c2{-webkit-box-ordinal-group:4;-ms-flex-order:4;box-ordinal-group:4;display:block;}@-moz-document url-prefix() {@media screen and (max-width:940px) {#c538>table>tbody>tr {display: flex;flex-direction: column;}#c538>table>tbody>tr>td.c2 {order:1;}#c538>table>tbody>tr>td.c1 {order:2; }#c538 td.c2 .plain_content img{width: 100%!important;} }}}@media screen and (max-width:640px) {#c538>table>tbody>tr>td.ltc{width:76%!important;max-width:100%!important;margin:0 auto!important;}#c538 td{max-width:100%!important;}#c541, #c539{height:480px!important;}}@media screen and (max-width:420px) {#c538>table>tbody>tr>td.ltc{width:100%!important;max-width:100%!important;margin:0 auto!important;}#c538 td{max-width:100%!important;}#c541, #c539, #c550, #c554{height:auto!important;}}@media screen and (max-width:400px){#c538{background: #18335A;}#c538>table>tbody>tr>td.c_space {display: none;}#c538 .component_Layout_Table {padding-bottom: 11px!important;}}#c539.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table
{
height:640px;
position:relative;
margin-top:-105px;
background:url('/site/manukauchristian/images/originals/promo_bg.jpg') no-repeat 0 0;
}
#c540.component_Layout_Table > table
{
padding-top:120px;
}
#c540.component_Layout_Table h2
{
color:#FFF;
letter-spacing:1px;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
#c540.component_Layout_Table p
{
color:#333333!important;
}
#c540 .component_ContentDisplay_Content
{
padding:15px;
}
#c764.component_Layout_Table
{
width:1160px;
margin:0 auto!important;
}
#c764.component_Layout_Table tr.r1 td.ltc
{
background:#FFF;
padding-bottom:10px;
}
#c764 h4
{
font-weight:bold;
letter-spacing:1px;
}
#c606.component_ContentDisplay_Content, #c609.component_ContentDisplay_Content, #c611.component_ContentDisplay_Content
{
padding:5px 20px;
background:#18335A;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#c540.component_Layout_Table > table
{
padding-top:30px;
}
}
@media screen and (max-width:1024px) {
#c540.component_Layout_Table
{
height:640px;
position:relative;
margin-top:0!important;
background:url('/site/manukauchristian/images/originals/promo_bg.jpg') no-repeat 0 0;
}
#c540.component_Layout_Table > table
{
padding-top:70px;
max-width:100%!important;
}
#c764.component_Layout_Table
{
width:95%!important;
margin:0 auto!important;
}
}
@media screen and (max-width:640px) {
#c540.component_Layout_Table
{
height:auto!important;
position:static!important;
margin-top:0!important;
background:none!important;
}
#c540 .c_space
{
display:none!important;
}
#c540 table, #c540 td
{
max-width:100%;
}
#c540.component_Layout_Table > table
{
padding-top:0!important;
}
#c540.component_Layout_Table h2
{
color:#214478!important;
text-shadow:none!important;
}
#c764.component_Layout_Table
{
width:100%!important;
}
#c764.component_Layout_Table tr.r1 td.ltc
{
padding-bottom:0!important;
}
} #c541.component_Layout_Table {
padding: 0px;  } #c541
{
max-width:1061px;
margin:auto;
} #c545.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table
{
width:1160px;
margin:0 auto;
padding-bottom: 60px;
}
#c545.component_Layout_Table tr.r1 td.ltc
{
border-left:solid 7px #FFF;
padding-right:40px;
padding-left:20px;
}
#c545 .component_ContentDisplay_Content
{
padding:0;
}
#c545 h4
{
font-size:22px;
font-weight:400;
}
#c545 h5
{
font-weight:normal;
color:rgba(31, 68, 120, 0.6);
padding-top:10px;
}
#c545 h6
{
padding-bottom:10px;
}
@media screen and (max-width:1024px) {
#c545.component_Layout_Table
{
width:100%!important;
margin:0 auto;
padding-bottom: 20px!important;
}
#c545.component_Layout_Table > table
{
max-width:100%!important;
padding: 0 30px 20px!important;
}
}
@media screen and (max-width:640px) {
#c545
{
background:#E6E8E3;
}
#c545.component_Layout_Table tr.r1 td.ltc
{
text-align:center!important;
border:none!important;
}
#c545.component_Layout_Table tr.r1 td.c2
{
padding-top:30px;
}
}
@media screen and (max-width:420px) {
#c545.component_Layout_Table > table {
padding: 0 0px 20px!important;
}
} #c547.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table
{
background:#FFF;
width:1160px;
margin:0 auto;
}
#c547.component_Layout_Table > table
{
padding:30px 70px;
}
#c547.component_Layout_Table >table tr.r1 td.ltc
{
border-top:solid 7px #E6E8E3;
border-bottom:solid 7px #E6E8E3;
}
#c547.component_Layout_Table > table .component_ContentDisplay_Content
{
padding:40px 0;
}
#c547 h4
{
padding-top:20px;
font-size:20px;
}
@media screen and (max-width:1024px) {
#c547.component_Layout_Table
{
width:100%!important;
}
}
@media screen and (max-width:640px) {
#c547 h5
{
display: inline-block!important;
vertical-align: middle!important;
text-align:left!important;
}
#c547 h4
{
display: inline-block!important;
vertical-align: middle!important;
text-align:left!important;
padding-top:0!important;
padding-left:20px;
}
#c547.component_Layout_Table >table tr.r1 td.ltc
{
border:none;
text-align:left!important;
}
#c547 .c_space
{
display:none!important;
}
#c547.component_Layout_Table > table .component_ContentDisplay_Content
{
padding:0!important;
}
}
@media screen and (max-width:420px) {
#c547.component_Layout_Table > table
{
padding:30px 10px!important;
}
#c547.component_Layout_Table >table tr.r1 td.ltc
{
border:none;
text-align:left!important;
}
#c547.component_Layout_Table > table .component_ContentDisplay_Content
{
padding:0!important;
}
#c547 h4
{
padding-left: 0!important;
}
#c547 h5
{
width:100px!important;
}
#c547 h5 img
{
width:90%!important;
}
}
@media screen and (max-width:400px)
{
#c547 h4 {
font-size: 16px;
}
}
@media screen and (max-width:360px) {
#c547 h5
{
width:74px!important;
}
} #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c764.component_Layout_Table {
padding: 0px;  } #c765.component_Layout_Table {
 } #c765.component_Layout_Table
{
padding:0;
position:relative;
}
#c504.component_ContentDisplay_Content
{
position:relative;
z-index:1;
margin-top:-170px;
}
#c504.component_ContentDisplay_Content:after
{
content:"";
display:block;
pointer-events:none;
position:absolute;
left:0;right:0;top:0;bottom:0;
background:url('/site/manukauchristian/images/basic_theme/slide_fade.png') repeat-x 0 bottom;
}
#c766.component_ContentDisplay_Content
{
position:absolute;
z-index:80;
top:160px;
left:280px;
background:rgba(250, 252, 254, 0.6);
}
#c766.component_ContentDisplay_Content h1
{
letter-spacing:1px;
font-weight:bold;
}
@media screen and (max-width:1024px) {
#c765.component_Layout_Table > table
{
max-width:100%!important;
}
#c504.component_ContentDisplay_Content
{
position:static!important;
z-index:1;
margin-top:0!important;
}
#c504.component_ContentDisplay_Content img
{
max-width:100%!important;
}
#c766.component_ContentDisplay_Content
{
left:140px!important;
}
#c765.component_Layout_Table > table tr td.c1
{
max-width:100%!important;
}
}
@media screen and (max-width:860px) {
#c766.component_ContentDisplay_Content
{
left:50px!important;
}
}
@media screen and (max-width:740px) {
#c766.component_ContentDisplay_Content
{
position:static!important;
z-index:80;
top:0!important;
left:0!important;
background:none!important;
}
#c504.component_ContentDisplay_Content:after
{
background:none!important;
}
}
@media screen and (max-width:640px) {
#c765.component_Layout_Table
{
background:#FFF;
}
#c765 > table > tr > td.ltc
{
max-width:100%!important;
}
#c766.component_ContentDisplay_Content h1
{
font-size:22px!important;
}
} 
